<?php



include('session.php');


$id=$_GET['id'];

$deller="DELETE FROM shippingHistory where hist_id='$id'";
                                            	    $querr=mysqli_query($conn, $deller);
                                            	    if($querr){
                                            	        echo 'Record deleted';
                                            	        $url = 'main.php';   
                                                
                                                        echo '<META HTTP-EQUIV=Refresh CONTENT="0; URL='.$url.'">';
                                            	    }else{
                                            	        echo 'Operation unsuccessful';
                                            	    }

?>